Subject: Re: I-D ACTION:draft-bagnulo-multi6dt-functional-dec-00.txt

From: Brian E Carpenter <[email-masked]>
Date: Mon, 01 Nov 2004 09:27:51 +0100

marcelo bagnulo braun wrote:
> Hi Brian,
> 
> this draft is very draft.
> Its goal is mainly to present a protocol walkthrough that considers the 
> different types of messages that can be used in a multi6 protocol.
> several choices need to be made. I guess that when we decide which are 
> the preffered options, we will be able to provide a more complete analysis
> do you think that for a prelimary analysis is there something very big 
> that is missing in the draft?

No, you can assume that when I think that, I will always tell you :-)

    Brian

> 
> thanks, marcelo
> El 29/10/2004, a las 14:49, Brian E Carpenter escribió:
> 
>> Just one comment at the moment: this draft doesn't cover
>> *all* the functional components detailed in Section 6
>> of draft-ietf-multi6-architecture-02.txt.
>> That should probably be noted in the introduction.
>>
>> (Incidentally, reference [3] points to an obsolete
>> draft.)
>>
>>     Brian
>>
>>
> ------------------------------------------
> Please note that my former email address
> [email-masked] is no longer in use
> Please send mail to:
> marcelo at it dot uc3m dot es
> ------------------------------------------
> 
> 
>